@charset "utf-8";

body {
  overflow-x: hidden
}

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: auto
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative
}

.banner .slick-slide a::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out
}

.banner .img_scale img {
  transform: scale(1)
}

.banner .slick-dots {
  max-width: 14rem;
  margin: 0 auto;
  bottom: 0.6rem;
  right: 0;
  left: 0;
  font-size: 0;
  z-index: 9;
  text-align: center
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.2rem;
  padding: 0;
  width: auto;
  height: auto;
  position: relative;
  z-index: 1
}

.banner .slick-dots li::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../images/ban-dot.png) no-repeat;
  background-size: 100% 100%;
  width: 0.46rem;
  height: 0.54rem;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s
}

.banner .slick-dots li button {
  width: auto;
  height: auto;
  padding: 0;
  font-family: sys-b;
  font-size: 0.2rem;
  font-weight: bold;
  line-height: 0.4rem;
  color: rgba(255, 255, 255, 0.76);
  transition: all 0.5s
}

.banner .slick-dots li.slick-active button {
  font-size: 0.24rem;
  color: #fff
}

.banner .slick-dots li.slick-active::before {
  opacity: 1;
  visibility: visible
}

.title {
  position: relative;
  z-index: 1;
  margin-bottom: 0.3rem;
}

.tit-c {
  display: inline-block;
}

.tit-c h3 {
  font-family: sys-b;
  font-size: 0.36rem;
  font-weight: bold;
  line-height: 0.4rem;
  color: #000;
  display: flex;
  align-items: center;
}

.tit-c h3 img {
  display: block;
  margin-right: 0.1rem;
  height: 0.54rem
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%)
}

.more a {
  display: block;
  font-size: 0.16rem;
  color: #9e9e9e;
  background: url(../images/more1.png) no-repeat right center;
  background-size: 0.16rem auto;
  padding-right: 0.2rem;
  transition: all 0.5s;
}

.more a:hover {
  color: #AD0F0F;
}

.s1-ll {
  width: 32.57%;
  margin-top: 30px;
}

.s1-ll ul li a {
  display: block
}

.s1-ll ul li a .pic {
  padding-top: 71.76%;
  padding-top: 0;
  height: 2.7rem;
}
.s1-ll ul li:nth-child(2) a .pic {height: 1rem;margin-top: 30px;}
.s1-ll ul li a .tx {
  padding: 0.18rem 0.25rem;
  background: #CC1A1A;
  margin-right: 0.48rem
}

.s1-ll ul li a .tx h3 {
  font-size: 0.24rem;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 0.3rem;
  height: 0.6rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  color: #FFFFFF
}

.s1-ll ul li a .tx h3 em {
  font-weight: bold;
  background-image: linear-gradient(#fff, #fff)
}

.s1-ll ul li:hover a .tx h3 em {
  color: #fff;
  background-size: 100% 1px;
}

.s1-ll .slick-dots {
  bottom: 0.2rem;
  text-align: center;
  font-size: 0;
}

.s1-ll .slick-dots li {
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 50%;
  background: #fff;
  margin: 0 0 0 0.06rem;
  transition: all 0.5s
}

.s1-ll .slick-dots li.slick-active {
  width: 0.22rem;
  border-radius: 0.2rem;
  background: #CC1A1A
}

.s1-ll .slick-dots li button {
  display: none
}

.section4 {
  overflow: hidden;
  padding: 0.5rem 0;
}

.s4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.section2 {
  background: url(../images/section2-bg.png) no-repeat center;
  background-size: cover;
  padding: 0.7rem 0 0.92rem 0
}

.s2-c {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

.s2-l {
  width: 66%;
}

.s2-l li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0.2rem;
  transition: all 0.5s
}

.s2-l .s2-pic {
  width: 2.52rem;
  margin-right: 0.24rem
}

.s2-l .s2-pic .pic {
  padding-top: 63.49%;
  padding-top: 1.6rem;
}

.s2-l .tx {
  flex: 1;
  min-width: 0
}

.s2-l .tx .s2-sj {
  border-bottom: 1px solid #E6ECF4;
  position: relative;
  transition: all 0.5s
}

.s2-l .tx .s2-sj::before {
  content: '';
  position: absolute;
  bottom: -0.05rem;
  right: -0.07rem;
  width: 0.07rem;
  height: 0.07rem;
  border: 1px solid #E6ECF4;
  border-radius: 50%;
  transition: all 0.5s
}

.s2-l .tx .s2-sj .date {
  display: inline-block;
  line-height: 0.3rem
}

.s2-l .tx .s2-sj .date .bc {
  background: #CC1A1A;
  padding: 0 0.2rem 0 0.12rem;
  clip-path: polygon(0 0, calc(100% - 0.13rem) 0, 100% 100%, 0 100%)
}

.s2-l .tx .s2-sj .date .bc span {
  display: inline-block;
  font-size: 0.14rem;
  color: #fff;
  background: url(../images/s2-lsj.png) no-repeat left center;
  background-size: 0.11rem auto;
  padding-left: 0.22rem
}

.s2-l .tx h3 {
  font-size: 0.18rem;
  line-height: 0.26rem;
  height: 0.52rem;
  color: #3D3D3D;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  margin-top: 0.15rem;
  transition: all 0.5s
}

.s2-l .tx p {
  font-size: 0.14rem;
  line-height: 0.24rem;
  height: 0.48rem;
  color: #3D3D3D;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  margin-top: 0.1rem;
  opacity: 0.8;
  transition: all 0.5s
}

.s2-r {
  width: 48.57%;
}

.s2-r li a {
  display: flex;
  align-items: center;
  padding: 0.11rem 0.15rem 0.12rem 0;
  position: relative;
  z-index: 1
}

.s2-r li a::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.16rem;
  right: 0;
  background: #FFFFFF;
  box-shadow: 0px 0px 0.1rem 0px rgba(173, 15, 15, 0.28);
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  transition: all 0.5s
}

.s2-r li a::after {
  content: '';
  position: absolute;
  top: 0;
  left: 1.08rem;
  bottom: 0;
  right: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  transition: all 0.5s
}

.s2-r .date {
  width: 0.88rem;
  height: 0.71rem;
  background: linear-gradient(270deg, rgba(212, 94, 0, 0.1) 0%, rgba(212, 94, 0, 0) 100%);
  text-align: right;
  padding-right: 0.13rem;
  padding-top: 0.12rem;
  margin-right: 0.2rem;
  transition: all 0.5s
}

.s2-r .date b {
  display: block;
  font-size: 0.2rem;
  font-weight: 700;
  color: #CC1A1A;
  transition: all 0.5s
}

.s2-r .date span {
  display: block;
  font-size: 0.14rem;
  font-weight: 400;
  color: #757575;
  margin-top: 0.05rem;
  transition: all 0.5s
}

.s2-r .tx {
  flex: 1;
  min-width: 0
}

.s2-r .tx h3 {
  font-size: 0.18rem;
  line-height: 0.26rem;
  color: #464646;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: all 0.5s
}

.s2-r .tx p {
  font-size: 0.16rem;
  line-height: 0.26rem;
  color: #9E9E9E;
  margin-top: 0.04rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.s2-r li a:hover::before {
  opacity: 1;
  visibility: visible
}

.s2-r li a:hover::after {
  opacity: 0
}

.s2-r li a:hover .date {
  background: #CC1A1A
}

.s2-r li a:hover .date b,
.s2-r li a:hover .date span {
  color: #fff
}

.s2-r li a:hover .tx h3 {
  color: #CC1A1A;
  font-weight: bold;
}

.section3 {
  padding: 0.5rem 0 0.6rem 0;
}

.s3-c {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.s3-l {
  width: 48.57%;
}

.s3-l ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}

.s3-l li {
  width: 48.46%
}

.s3-l li a {
  display: block;
  height: 1.78rem;
  padding-top: 0.5rem;
  padding-left: 0.37rem;
  position: relative;
  z-index: 1
}

.s3-l li:first-child a {
  background: url(../images/s3-li1.png) no-repeat right bottom;
  background-size: cover
}

.s3-l li:nth-child(2) a {
  background: url(../images/s3-li2.png) no-repeat right bottom;
  background-size: cover
}

.s3-l li:nth-child(3) a {
  background: url(../images/s3-li3.png) no-repeat right bottom;
  background-size: cover
}

.s3-l li:nth-child(4) a {
  background: url(../images/s3-li4.png) no-repeat right bottom;
  background-size: cover
}

.s3-l li:nth-child(3),
.s3-l li:nth-child(4) {
  margin-top: 0.2rem
}

.s3-l li h3 {
  font-family: syh-r;
  font-size: 0.3rem;
  letter-spacing: 0.02em;
  color: #FFFFFF
}

.s3-l li .gd {
  width: 0.33rem;
  height: 0.24rem;
  background: url(../images/s3-ly.png) no-repeat right center;
  background-size: 0.23rem auto;
  position: relative;
  z-index: 1;
  margin-top: 0.37rem;
  transition: all 0.5s
}

.s3-l li .gd::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.21rem;
  height: 0.08rem;
  background: url(../images/s3-ljt.png) no-repeat right center;
  background-size: auto 100%;
  transition: all 0.5s
}

.s3-l li:hover .gd {
  width: 1.19rem
}

.s3-l li:hover .gd::after {
  width: 1.09rem
}

.section5 {
  padding: 0.5rem 0;
  background: url(../images/section2-bg.png) no-repeat center;
  background-size: cover;
  overflow: hidden;
}

.s5 {}

.s5 ul li a {
  display: block;
}

.s5 ul li a .pic {
  padding-top: 63.88%;
}

.s5 ul li a .tx {
  padding-top: 0.2rem;
}

.s5 ul li a .tx h3 {
  font-size: 0.18rem;
  line-height: 0.26rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: all 0.5s;
}

.s5 ul li a .tx .date {
  font-size: 0.16rem;
  line-height: 0.26rem;
  color: #9E9E9E;
  margin-top: 0.1rem;
}

.s5 ul li:hover a .tx h3 {
  color: #CC1A1A;
  font-weight: bold;
}

@media screen and (min-width: 1025px) {
  .s2-l li a:hover {
    background: #FFFFFF;
    box-shadow: 0px 0.04rem 0.1rem 0px rgba(204, 26, 26, 0.13);
  }

  .s2-l li a:hover .tx .s2-sj {
    border-bottom-color: #CC1A1A;
  }

  .s2-l li a:hover .tx .s2-sj::before {
    border-color: #CC1A1A;
  }

  .s2-l li a:hover .tx h3 {
    color: #CC1A1A;
    font-weight: bold;
  }

  .s2-l li a:hover .tx p {
    opacity: 1;
  }
}

@media screen and (max-width: 1024px) {
  .s5 {
    padding: 0 10px;
  }
}

@media screen and (max-width: 900px) {
  .banner .slick-dots {
    bottom: 0.2rem
  }

  .banner .slick-dots li {
    margin: 0 0.14rem
  }

  .banner .slick-dots li button {
    font-size: 0.18rem
  }

  .banner .slick-dots li.slick-active button {
    font-size: 0.22rem
  }

  .banner .slick-dots li button::before {
    width: 0.36rem;
    height: 0.42rem
  }

  .title {
    margin-bottom: 0.2rem
  }

  .tit-c h3 {
    font-size: 0.26rem
  }

  .tit-c h3 img {
    height: 0.34rem
  }

  .section4 {
    padding: 0.25rem 0;
  }

  .s2-l {
    width: 100%;
  }

  .s2-l .tx p,
  .s2-l .tx .s2-sj .date .bc span {
    font-size: 12px;
  }

  .s1-ll {
    width: 100%;
    margin-top: 0.2rem;
  }

  .s1-ll ul li a .pic {
    padding-top: 26%;
    height: auto;
  }

  .section3 {
    padding: 0.25rem 0 0.3rem 0;
  }

  .s3-l {
    width: 100%;
  }

  .s2-r {
    width: 100%;
    margin-top: 0.2rem;
  }

  .section5 {
    padding: 0.25rem 0;
  }

  .s5 ul li a .tx .date {
    font-size: 12px;
    line-height: 0.2rem;
  }
}

@media screen and (max-width: 480px) {
  .s2-l .s2-pic {
    width: 100%;
    margin-right: 0;
  }

  .s2-l .tx {
    flex: none;
    width: 100%;
    margin-top: 0.2rem;
  }
}